<?php
function theme_submenu_start_@(id)($class = ''){
    ob_start();
?>
    @effects.openTag
    <div class="@classNames-popup">
        <ul class="@classNames <?php echo $class; ?>">
<?php
    return ob_get_clean();
}
?>
<?php
function theme_submenu_end_@(id)(){
    ob_start();
?>
        </ul>
    </div>
    @effects.closeTag
<?php
    return ob_get_clean();
}
?>